html, body, .row, .col_container, div, .col-md-4, .col-md-8,h1,h2,h3,h4,h5,h6,a { 
  font-family: 'Open Sans', sans-serif;/*open-sans, sans-serif;*/
  margin: 0px;
  padding: 0px;
  border: 0px;
  vertical-align: baseline;
}

html {
  scroll-behavior: smooth;
}
/*! Text Styles */
h1, h2, h3, h4, h5{
  font-weight: 800;
}
h1  {font-size: 40px;line-height:1.2}
h2  {font-size: 28px;line-height:1.2;padding-bottom: 30px;}
h3  {font-size:24px;line-height:1.8;margin-bottom:18px;}
h4  {font-size:20px;line-height:1.8;}
p {font-size: 16px; line-height: 1.8;}

a:hover{
  text-decoration: none;
}

p.text-lg{font-size: 18px;}
.text-center{text-align:center;}


/*! Grid Box Height */
.col-ht-300 {
  min-height: 300px;
  max-height: 500px;
}
.col-ht-400 {
  min-height: 400px;
  max-height: 600px;
}
.col-ht-500 {
  min-height: 500px;
  max-height: 700px;
}
.col-ht-600 {
  min-height: 600px;
  max-height: 800px;
}
.col-ht-800 {
  min-height: 800px;
  max-height: 1000px;
}
.col-ht-full {
  min-height: 800px;
  height: 100vh;
}

.col-pad-s {
  padding-top: 60px;
  padding-bottom: 60px;
}
.col-pad-m {
  padding-top: 120px;
  padding-bottom: 120px;
}
.col-pad-l {
  padding-top: 180px;
  padding-bottom: 120px;
}



/*! Background colours */
.bg-lgrey {
background-color: #f7f7f7;
}
.bg-mgrey {
background-color: #e7ebee;
}
.bg-dgrey {
  background-color: #111326;
  }
.bg-mblue {
  background-color: #132C9B;
}
.bg-vblue {
  background-color: #225EEC;
}
.bg-coral {
  background-color: #F84854;
  }
.bg-mgreen {
background-color: #44cc88;
}
.content-white, .content-white h1, .content-white h2, .content-white h3, .content-white h4, .content-white p {
  color:#ffffff
}
.content-dark, .content-dark h1, .content-dark h2, .content-dark h3, .content-dark h4, .content-dark p {
  color:#111326;
}
.content-coral {
  color:#F84854;
}

/*! Button Styles
.btn_base{display:inline-block;line-height:1.4;vertical-align:middle;color:#424242;font-weight:700;background-color:#ccc;padding:15px 30px;font-size:16px;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;-o-transition:all 0.25s;transition:all 0.25s;cursor:pointer;text-align:center;-webkit-appearance:none;box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.4);position:relative;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn_base.btn_prime{background-color:#2d8bcd;color:#fff;}
.btn_base.btn_prime:hover,.btn_base.btn_prime:focus{background-color:#3f97d5;}
.btn_base:hover,.btn_base:focus{text-decoration:none;background-color:#d9d9d9;}
a.btn_base {text-decoration:none;}
.ripple{width:0;height:0;border-radius:50%;background:rgba(255, 255, 255, 0.4);-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);position:absolute;opacity:1;}
.rippleEffect{-webkit-animation:rippleDrop 0.6s linear;-moz-animation:rippleDrop 0.6s linear;-o-animation:rippleDrop 0.6s linear;animation:rippleDrop 0.6s linear;}
 */
/*! Button Styles */


.btn_round{display:inline-block;line-height:1.4;vertical-align:middle;font-weight:800;background-color:#ccc;padding:10px 30px;border-radius:30px;font-size:14px;text-decoration:none;cursor:pointer;text-align:center;-webkit-appearance:none;position:relative;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin-top:30px;}
.btn_prime-vblue{background-color:#225EEC;color:#fff;transition: all .2s ease-in-out;}
.btn_prime-vblue:hover{background-color:#4277f5;color:#fff}
.btn_prime-dblue{background-color:#12245b;color:#fff;transition: all .2s ease-in-out;}
.btn_prime-dblue:hover{background-color:#1d3783;color:#fff}
.btn_prime-white{background-color:#ffffff;color:#111326;transition: all .2s ease-in-out;}
.btn_prime-white:hover{background-color:#eeeeee; color:#111326}
.btn_prime-coral{background-color:#F84854;color:#ffffff;transition: all .2s ease-in-out;}
.btn_prime-coral:hover{background-color:#f6656f; color:#ffffff}
.btn_prime-dclear{border:1px solid #111326; background-color:#eeeeee00;color:#111326;transition: all .2s ease-in-out;}
.btn_prime-dclear:hover{border:1px solid #26283a71; background-color:#eeeeee0e; color:#111326}


.sub_container h3{color:#12245b;}
.nav_container a{color:#2d8bcd;}
.nav_container a:hover{text-decoration:underline;}
.report-filter-item__header{display:block;color:#12245b;font-size:20px;padding-right:0px;font-weight:700;line-height:1.3;position:relative;padding-bottom:10px;border-bottom:5px solid #c4c8cb;margin-bottom:10px;}
.report-filter-item__header:hover{text-decoration:none;}

.report-filter-item__filters ul{margin:0;padding:0;list-style-type:none;margin-bottom:15px;}
.report-filter-item__filters li{margin:0;padding:0;list-style-type:none;}
.report-filter-item__filters a{display:block;color:#424242;font-size:14px;padding:8px 0px;position:relative;}
.report-filter-item__filters a:hover{text-decoration:none;background-color:#d8dfe3;}
.report-filter-item__filters a:hover:before{color:#98a4ad;}

.report-gate{padding:50px 20px 20px 20px;background:#e7ebee;position:relative;margin:40px 0;}
.report-gate:before{content:"\f023";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:50px;height:50px;width:50px;background:#2d8bcd;border-radius:50%;position:absolute;bottom:100%;left:50%;-webkit-transform:translateX(-50%) translateY(50%);-moz-transform:translateX(-50%) translateY(50%);-ms-transform:translateX(-50%) translateY(50%);-o-transform:translateX(-50%) translateY(50%);transform:translateX(-50%) translateY(50%);text-align:center;color:#fff;font-size:32px;}

.side_inner-ctn > .section-nav{position:sticky;top:2rem;align-self:start;}
.nav_container{background-color:#e7ebee;padding:20px;padding-bottom:40px;border:1px solid #c9d2d9;}
.report-filter-item__filters{padding-right:10px;}
.section-nav li.active > a{color:#333;font-weight:500;}
.report-filter-item__filters li.active a:before{color:#2f8817;}
.sub_container{background-color:#f7f7f7;padding:20px;padding-top:40px;margin:0px;}
.more-research{color:#2d8bcd;font-size:14px;background:none;padding:0;cursor:pointer;font-weight:600;margin-bottom:15px;}

/*! CSS Used keyframes */
@-webkit-keyframes rippleDrop{100%{-webkit-transform:scale(2);opacity:0;}}
@keyframes rippleDrop{100%{transform:scale(2);opacity:0;}}

.side_outer-ctn {
  position: relative;
  width: 100%;
}
.sub_container p{
  padding-bottom:22px;
}
.side_inner-ctn{
position: absolute;
height: 2000px;
left:0px;
margin-top:60px;}



.section-nav {width:304px;
}
@media (max-width: 991px){
  .side_inner-ctn {position: relative;height: auto; margin-top:10px;}
.side_inner-ctn > .section-nav{position:relative;margin-bottom:40px;width:100%;}
}

/* Coverage */

.services__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 40px;
  -ms-grid-columns: repeat(auto-fit, minmax(180px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
  margin-top:40px;
}

/* Coverage */

.coverage__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 40px;
  -ms-grid-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
  margin-top:40px;
}
.coverage-box h4 {
line-height: 1.2;
}
.coverage-box p {
margin-top:20px;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}

.coverage-intro h2 {
  font-size: 50px;
  font-weight: 800;
}
.coverage-intro h2 span {
  font-weight: 400;
}

.coverage-box ul, .coverage-box li{
  list-style:none;
  margin-left: 0; 
  padding-left: 0; 
  line-height:2
}

.coverage-box a, .coverage-box a:visited {
  text-decoration: none;
  color: inherit;
}

.coverage-box a:hover h4 {
  text-decoration: underline;
}


.wrap-collabsible input[type='checkbox'] {
	display: none;
}
.wrap-collabsible {
	margin: 1.2rem 0;
}
.lbl-toggle {
	display: block;
	font-weight: bold;
	font-family: monospace;
	font-size: 1.2rem;
	color: black;
	cursor: pointer;
	transition: all 0.25s ease-out;
}
.lbl-toggle:hover {
	color: #111111;
}
.lbl-toggle h4::before {
	content: ' ';
	display: inline-block;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid currentColor;
	vertical-align: middle;
	margin-right: 10px;
	transform: translateY(-2px);
	transition: transform .3s ease-out;
}
.toggle:checked+.lbl-toggle h4::before {
	transform: rotate(90deg) translateX(-3px);
}
.collapsible-content {
	max-height: 0px;
	overflow: hidden;
	transition: max-height .3s ease-in-out;
}
.toggle:checked + .lbl-toggle + .collapsible-content {
	max-height: fit-content;
  max-height: -moz-fit-content;
}
.collapsible-content .content-inner {
	padding: 30px 0px;
}
.more-coverage{
  display:grid;
  grid-column-gap: 60px;
  grid-row-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));;
}
.collapsible-content a {
  text-decoration: none;
	color: inherit;
}
.collapsible-content a:hover{
  text-decoration: underline;
}


/* Testimonials */

.testimonials_box {
  min-height: 400px;
  padding: 80px;
}

.testimonials_box ul.uk-slideshow {
  margin-top: 40px;
}

.testimonials_box ul.uk-dotnav {
  margin-top: 60px;
}

.testimonials_box li p {
  font-size: 26px;
}

.testimonials_box li h4 {
  font-size: 18px;
}

.testimonials_box .uk-dotnav > .uk-active > * {
  background-color: white;
}

.uk-dotnav > * > * {
  background: rgba(255, 255, 255, 0.226);
}

.testimonials_box .uk-position-relative {
  position: relative !important;
  min-height: inherit;
  max-width:1234px; 
  margin:auto; 
  padding-left:25px; 
  padding-right:25px;
}

.testimonials_box div.uk-overlay-panel.uk-overlay-bottom {
  position: absolute;
}
@media screen and (max-width: 698px) {
  .testimonials_box li p {
    font-size: 22px;
  }
  
  .testimonials_box li h4 {
    font-size: 16px;
  }
  .testimonials_box {
    padding: 30px;
  }
}



/* solution extra */

.solution-extra__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
}
.solution-extra__grid-box {
  transition: all .3s ease-in-out;
}
.solution-extra__grid-box a {
  text-decoration: none;
  height: 100%;
}
.solution-extra-box{
  padding: 30px;
  height:auto;
  position: relative;
}

.solution-extra__grid-box:hover{
  box-shadow: 1px 1px 10px #11132642;
  text-decoration: none;
}
.extra-action::after{
  text-decoration: none;
  color: inherit;
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  font-weight: 900;
  opacity: 0;
  transition: all .6s ease-in-out;
}

.solution-extra__grid-box a:hover .extra-action{
  text-decoration: underline;
  font-weight: bold;
}
.solution-extra__grid-box a:hover .extra-action::after{
  transform: translateX(16px);
  opacity: 1;
}

.extra-cat{
  text-transform: uppercase;
  font-size: 14px;
}

.comp-cat::before{
  content: "COMPLIMENTARY RESEARCH";
}
.research-cat::before{
  content: "RESEARCH SUBSCRIPTION";
}
.event-cat::before{
  content: "upcoming event";
}

.solution-extra-box span.extra-title{
font-size: 18px;
font-weight: 800;
}

span.event-sub-title{
  font-size: 16px;
  font-weight: 400;
}

.solution-extra__grid-box.extra-comp, .extra-comp div
{
background-color: #225EEC;
color:#ffffff;
}
.solution-extra__grid-box.extra-sub, .extra-sub div{
  background-color: #F8F8F8;
  color:#111326;
}
.solution-extra__grid-box.extra-event, .extra-event div{
  color:#ffffff;
  background-size: cover;
}


/* solution extra */

.insights-extra__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
}
.insights-extra__grid-box {
  transition: all .3s ease-in-out;
}

.insights-extra__grid-box a {
  text-decoration: none;
}
.insights-extra-box{
  padding: 30px 30px 60px 30px;
  height:240px;
  text-decoration: none;
  color: #111326;
}

.insights-extra__grid-box:hover{
  background-color: #f7f7f7;
  text-decoration: none;
}  


/* solution nav */

.solution_nav__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
}
.solution_nav__grid-box {
  position: relative;
  width:100%;
  height:280px;
}

.solution_nav-overlay {
  width:100%;
  height:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
  background-color: #12245ba9;
  background-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all .6s ease-in-out;
}

.solution_nav-overlay:hover{
  background-color: #12245b18;
}

.solution_nav-overlay span{
  font-size: 18px;
  font-weight: 800;
  color: #ffffff;
}

.solution_nav_name{
  padding:50px;
}

/* Solution */

.solutions__grid > div{
  margin-bottom:60px;
}

.solutions__grid img {
  width:100%;
  height:300px;
  object-fit:cover;
}



/* Who */

.who__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
  margin-top:30px;
  color: #111326;
}
.who-intro p{
  font-weight:800;
}
.who-box{
  text-decoration: none;
  color: #111326;
}

.arrow-link-box{
  text-decoration: none;
}
.arrow-box{
  position: relative;
  padding-bottom:60px;
}
.inc-nav-arrow{
  font-size: 14px;
  font-weight: 800;
  position: absolute;
  bottom: 20px;
}
.home-event_info .inc-nav-arrow{
  left:0px;
}
.inc-nav-arrow a{
  text-decoration: none;
  color: inherit;
}

div.arrow-box span{
  text-decoration: none;
  transition: all .6s ease-in-out;
}

div.arrow-box:hover  span.inc-nav-arrow::before{
  text-decoration: none;
  color: inherit;
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  font-weight: 900;
}
div.arrow-box:hover span.inc-nav-arrow{
  transform: translateX(16px);
}



.research-arrow-box:hover a.research-arrow h2::before{
  text-decoration: none;
  color: inherit;
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  font-weight: 900;
}
.research-arrow h2{
  transition: all .6s ease-in-out;
}

a.research-arrow:hover h2{
  color: #0356db;
  transform: translateX(40px);
}
/* Values Grid */


.values__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  -ms-grid-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}
.values-icon{
  margin-bottom:20px;
}
.values-icon img{
  width:60px;
  height:60px;
}

.values__grid h3 span {
  font-size: 18; 
  font-weight: 400;
}

.methodologies_box > div{
  background-color:#ffffff;padding:24px
}

/* Team Grid */


  .team__grid {
    display: -ms-grid;
    display: grid;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    margin-bottom: 80px;
  }
.lblue-overlay{background-color:#1f233669;background-blend-mode: multiply;}

.team_info {
position: relative;
padding-bottom:10px;
height: 100%;
}

.profile_social {
  position: absolute;
  bottom: 0px;
  transition: all 2s ease-in-out;
}

.team_info .profile_social img:hover {
  opacity: 0.5;
}

.team_info div.profile_container{
  height: 200px;
  width: 200px;
}

.team_info img.team_profile {
  width:100%;
    height:100%;
    object-fit:cover;
    border-radius: 100%;
    object-position: center top;
}
.team_info p {
  line-height: 18px;
  padding-top:0px;
  margin-top:0px;
}

/* Advisory */

.advisory__grid > div{
margin-bottom:60px;
}

/* Temp icon remove */
.advisory__grid img{
  display:none;
}

.methodologies_box img{
  display:none;
}
/*Home Event*/
.home-event__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 40px;
  -ms-grid-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
}

.home-event_info img {
  width:100%;
  height:400px;
  object-fit:cover;
}
.home-event_info {
  padding-bottom: 80px;
}
.home-event_info a {
  text-decoration: none;
  color: inherit;
}
.home-event_title{
  font-weight: 800;
}

/*Opportunities */

.opportunities-img{
  padding-left:60px;
}


/*Sticky Fingers*/
.outer-container {
  position: relative;
  width: 100%;
}
.outer-full {
  height:100%;
}
.inner-solutions{
  height: 4700px;
}
.inner-container > .section-box{position:sticky;top:40px;align-self:start;}


.inner-container{
  position: absolute;
  left:0px;
  margin-top:60px;
}

.stick__nav ul, .stick__nav li{
  list-style:none;
  margin-left: 0; 
  padding-left: 0; 
}
.stick__nav ul li a {
  text-decoration: none;
  color: #111326;

}
.stick__nav ul li a:hover{
  color: #929295;
}
.stick__nav li h2 {
font-size: 28px;
line-height: 20px;
}
.divider_line{
  border-bottom: 1px solid #929295;
  margin-top:4px;
  margin-bottom:30px;

}

/*content */

.col__50{
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  z-index: 0;
}
.col__50 .col-img{
  height:400px;
  margin:0px 40px 0px 0px;
}

@media screen and (max-width: 991px) {
  .col__50{grid-template-columns: 1fr}
  .col__50 .col-img{height:200px;margin:0px 40px;}
}

  /* Testimonial Slider */

#testimonial_slider {
  color: #12245b;
  background-color: #f7f7f7;
  padding-bottom: 60px;
}

.t_prev:hover,
.t_next:hover {
  font-size: 30px;
}

.t_dot {
  background-color: rgba(43, 43, 43, 0.473);
}

.t_active,
.t_dot:hover {
  background-color: #636363;
}

.t_hide {
  display: none;
}

.t_slide_container {
  max-width: 1200px;
  position: relative;
  margin: auto;
  padding: 30px;
  overflow: hidden;
}

.t_slides {
  position: relative;
  min-height: 300px;
  display: flex;
}

div.t_slides>* {
  margin: auto;
  max-width: 80%;
}

.t_prev,
.t_next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  padding: 5px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 50%;
  z-index: 10;
  height: 36px;
  width: 36px;
}

.t_next {
  right: 30px;
}

.t_next::before,
.t_prev::before {
  font-family: "Font Awesome 5 Free";
  color: #0356db;
}

.t_next::before {
  content: "\f061";
}

.t_prev::before {
  content: "\f060";
}

.t_dot {
  cursor: pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}



.slideintoleft {
  -webkit-animation-name: slideInL;
  -webkit-animation-duration: 0.5s;
  animation-name: slideInL;
  animation-duration: 0.5s;
}

@-webkit-keyframes slideInL {
  from {
    left: 100%;
  }

  to {
    left: 0;
  }
}

@keyframes slideInL {
  from {
    left: 100%;
  }

  to {
    left: 0;
  }
}

.t_quote {
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  font-style: italic;
  width: 100%;
}

.t_name {
  margin-top: 30px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}

.page_header{position:relative;background-color:#253668;}
.header-height-s{height:600px;}
.header-height-m{height:800px;}
.header-height-f{min-height:800px;height:100vh;}
.page_header.has-image .page_header__content{color:#fff;z-index:1;position:absolute;top:50%;bottom:auto;left:0;right:0;margin: auto;transform: translateY(-50%);}
.page_header__content {padding:25px;}

.hero_container{margin-right:auto;margin-left:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; max-width:1235px}
.col_home_content{max-width:800px;}
.col_hero_content{max-width:700px;}
.col_hero_content ul{  list-style:none;margin-left: 0;padding-left: 0; }
.col_hero_content ul li a {text-decoration: none; color: inherit;}
.col_hero_content ul li a:hover {text-decoration: underline;}
.header-width-m{max-width:900px;}
.header-width-f{max-width:100%;}

.site_header__title{font-size:30px;font-weight:400;line-height:1.4;margin-bottom:0;}
.site_header__title span{font-weight:800;}
.site_header__title span a{text-decoration: none; color: inherit;}
.site_header__title span a:hover{text-decoration: underline;}
.page_header__title{font-size:40px;font-weight:800;line-height:1.2;margin-bottom:0;}
.header__title-large{font-size:60px;}
.page_header__intro{margin-top:10px;line-height:1.4;margin-bottom:0;padding:0px}
.intro-small{font-size:16px;}
.intro-medium{font-size:20px;line-height:1.9;margin-top:40px;}
.page_header__image{position:absolute;z-index:0;top:0;left:0;width:100%;height:100%;}
.page_header__image > div{background-repeat:no-repeat;background-position:center 0;background-size:cover;height:100%;}
.page_header__image_grad:before{content:'';position:absolute;z-index:1;top:0;left:0;right:0;bottom:0;background-color:rgba(0, 0, 0, 0);background:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.85)));background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85));background:-moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85));background:-ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85));background:-o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85));}
.blue-overlay{background-color:#1f2336c4;background-blend-mode: multiply;}
.lblue-overlay{background-color:#1f233669;background-blend-mode: multiply;}
@media screen and (max-width: 698px) {
  .site_header__title{font-size:20px;line-height:1.4;}
}

.inc-arrow-down:after{
  text-decoration: none;
  font-family: "Font Awesome 5 Free";
  content: "\f063";
  display: inline-block;
  padding-left: 30px;
  padding-right: 8px;
  vertical-align: middle;
  font-weight: 900;
  transition: all .5s ease-in-out;
}


a:hover.inc-arrow-down:after {
  -webkit-animation-name: downArrow;
  -webkit-animation-duration: 1s;
  animation-name: downArrow;
  animation-duration: 1s;
  animation-iteration-count:infinite;
  animation-direction: alternate;
}

@-webkit-keyframes downArrow {
  from {transform: translateY(0px);}
  to {transform: translateY(14px);} 
}
@keyframes downArrow {
  from {transform: translateY(0px);}
  to {transform: translateY(14px);}
}
  

.page_header__more-link, .page_header__more-link:hover, .page_header__more-link:visited{
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: inherit;
}


@media (max-width: 991px){ 

  .page_header__title{font-size:38px;}
  .page_header__intro{font-size:18px;}
  .header__title-large{font-size:40px;}

}



/* Icon Grid */


.icon__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  z-index: 0;
  margin-top:100px;
}

.icon__box img {
  margin: auto;
  width:70px;
  height:70px;
}
.icon__box p {
margin: 40px 0 20px 0;
font-weight: 800;
text-decoration: none;
color: black;
}

@media screen and (max-width: 991px){
  .icon__grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}}
/* Icon Grid */



.research-gate{padding:50px 120px;background:#e7ebee;position:relative;margin:40px 80px;}


.research-gate__actions .btn_base{margin-top:40px;}
@media (max-width: 991px){
.research-gate__actions .btn_base{width:100%;display:block;}
.research-gate{padding:50px 25px;margin:40px 0px;}
}






.col__container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}
.col_6040 {
-ms-grid-columns: minmax(25px, 1fr) minmax(400px, 800px) minmax(100px, 434px) minmax(25px, 1fr);
grid-template-columns: minmax(25px, 1fr) minmax(400px, 800px) minmax(100px, 434px) minmax(25px, 1fr);}
.col_4060 {
  -ms-grid-columns: minmax(25px, 1fr) minmax(10px, 434px) minmax(400px, 800px) minmax(25px, 1fr);
  grid-template-columns: minmax(25px, 1fr) minmax(10px, 434px) minmax(400px, 800px) minmax(25px, 1fr);}
.col_5050{
  -ms-grid-columns: minmax(25px, 1fr) minmax(10px, 617px) minmax(10px, 617px) minmax(25px, 1fr);
  grid-template-columns: minmax(25px, 1fr) minmax(10px, 617px) minmax(10px, 617px) minmax(25px, 1fr);}
.col_5050-r {
    -ms-grid-columns: minmax(25px, 1fr) minmax(10px, 617px) minmax(400px, 617px) minmax(25px, 1fr);
    grid-template-columns: minmax(25px, 1fr) minmax(10px, 617px) minmax(400px, 617px) minmax(25px, 1fr);}
.col_5050-l {
  -ms-grid-columns: minmax(25px, 1fr) minmax(400px, 617px) minmax(10px, 617px) minmax(25px, 1fr);
  grid-template-columns: minmax(25px, 1fr) minmax(400px, 617px) minmax(10px, 617px) minmax(25px, 1fr);}


.item-1-3 {grid-column: 1 / 3;}
.item-3-5 {grid-column: 3 / 5;}

.full__container{
  max-width:1234px; 
  margin:auto; 
  padding-left:25px; 
  padding-right:25px;
}

.img_container{
  background-position: center;
  background-size: cover; 
}


.col-content {
  align-self: center;
}

.content-pad {
}

.col-right {
  margin-left:60px;
}
.col-left {
  margin-right:60px;
}

.col-img {
  max-height: inherit;
}

.col-img img {
  width:100%;
  height:100%;
  object-fit:cover;
}
.promo_grid{
  display: grid; 
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 20px;
}
.promo_grid > div{
  color:#111326; 
  font-size: 14px; 
  display:flex
}
.promo_grid img{
  width:20px; 
  height:20px;
}
.promo_grid span{
  margin-left: 6px;
}

.col-img_promotion {
  max-height: inherit;
  align-self: center;
}
.col-img_promotion img {
  width:100%;
  height:auto;
  max-height:inherit;
  object-fit:contain;
}
.d3 img {
  object-position: 0px 0px;
}
 
.col-content ul,.col-content li,.col-content li a {
padding:0px;
margin:0px;
border:0px;
text-decoration: none;
list-style: none;
color: inherit;
}

.col-content li{
padding-bottom:20px;
}
.col-content li:last-child{
padding-bottom:0px;
}

.col-content a.contact-link, .col-content a.contact-link:visited {
  font-weight: 800;
  text-decoration: none;
  color: inherit;
  }

.col-content a.link {
font-weight: 800;
text-decoration: none;
margin-right:40px;
}

.col-content a.link:hover,.col-content a.contact-link:hover  {
color:#0356db;
border-bottom: 2px solid #0356db;
}
a.inc-arrow::after {
  text-decoration: none;
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  display: inline-block;
  padding-left: 30px;
  padding-right: 8px;
  vertical-align: middle;
  font-weight: 900;
  transition: all .5s ease-in-out;
}

a:hover.inc-arrow::after {
  transform: translateX(18px);
}

a.inc-play::after {
  text-decoration: none;
  color: #ffffffb7;
  font-family: "Font Awesome 5 Free";
  content: "\f144";
  display: inline-block;
  font-size: 120px;
  vertical-align: middle;
  font-weight: 900;
  transition: all .5s ease-in-out;
}

a:hover.inc-play::after {
  color: #ffffff;
}
@media screen and (max-width: 1100px) {
  .solution_nav__grid {
    -ms-grid-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  }
  .solution_nav__grid-box {
    height:120px;
  }
  .who__grid {
    -ms-grid-columns: 1fr 1fr ;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
    .col-ht-full {
    min-height: 0px;
    height: fit-content;
    height:-moz-fit-content;
  }
    .content-shift.col_5050{
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;}
    .content-shift div.col-right,.content-shift div.col-left {
      margin-left:0px;
    }
    .content-shift div.col-content-margin {
      margin:40px 25px;
    }
  .alt-col-right.col_5050{
    -ms-grid-columns: minmax(25px, 1fr) minmax(400px, 800px) minmax(100px, 434px) minmax(25px, 1fr);
    grid-template-columns: minmax(25px, 1fr) minmax(400px, 800px) minmax(100px, 434px) minmax(25px, 1fr);}
  .alt-col-left.col_5050{
    -ms-grid-columns: minmax(25px, 1fr) minmax(10px, 434px) minmax(400px, 800px) minmax(25px, 1fr);
    grid-template-columns: minmax(25px, 1fr) minmax(10px, 434px) minmax(400px, 800px) minmax(25px, 1fr);}
  .coverage__grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .services__grid{
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .stick__nav li h2 {
    font-size: 22px;
    line-height: 10px;
    }
}


@media screen and (max-width: 698px) {
  .col_6040,.col_4060,.col_5050,.col_5050-r,.col_5050-l,.alt-col-right.col_5050,.alt-col-left.col_5050{
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .item-3-5,.item-1-3 {grid-column: 1}
  .col__test>div {max-width:100%;}

  .col_switch div:nth-child(2) { order: 3;}
  .col_switch div:nth-child(3) { order: 2;}
  .checkcol_4060 div:nth-child(2) {margin-left:0px;}
  .checkcol_6040 div:nth-child(2) {margin-right:0px;}
  .col-img {height: 200px;}
    .col-ht-500 {min-height:auto;}
  .col-border{display:none;}
  /*! Grid Box Height */
  .col-ht-300,.col-ht-400,.col-ht-500,.col-ht-600,.col-ht-800 {
    min-height: 0px;
    max-height: none;
  }
   .col-ht-full {
    min-height: 0px;
    height: fit-content;
  }
  .hide-img img{
    display:none;
    height: 0px;
  }
  .hide-img {
    height: 0px;
  }
  .col-pad-s {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .col-pad-m {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .col-pad-l {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .col-right {
    margin-left:0px;
  }
  .col-left {
    margin-right:0px;
  }
  .col-content-margin {
    margin:0px 25px;
  }
  .col-content-pad {
    padding:80px 0px;
  }
  .full-content-pad{
    padding:80px 0px;
  }

  
/* Testimonials */
.testimonials_container{
  margin:0px 20px;
  height:500px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.testimonials_container p.testimonial{
  color:#ffffff;
  font-size:18px;
  line-height: 30px;
}
.coverage__grid {
  grid-row-gap: 20px;
}
.opportunities-img{
  padding-left:0px;
}

.inner-container {position: relative;height: auto;}
.inner-container > .section-box{position:relative;margin:25px}

}

/* Solution Updates */
.solution_updates{
  background-size: cover;
    background-position: center;
}
.solution_updates-container{
  min-height:400px; 
  max-width:800px; 
  padding:48px; 
  color: white;
}
.solution_updates-container h3{
  color:white;
  font-size: 40px;
  line-height:50px
}
.solution_updates a{
  text-decoration: none;
}
.solution_updates img {
  width:60px; 
  margin-top:20px;
}
.solution_updates span.update-cta{
  font-weight: bold;
  border-bottom: 2px solid #225EEC;
}
.solution_updates a:hover img {
  -webkit-animation-name: continueIcon;
  -webkit-animation-duration: 1s;
  animation-name: continueIcon;
  animation-duration: 1s;
  animation-iteration-count:infinite;
  animation-direction: alternate;
}

@-webkit-keyframes continueIcon {
  from {transform: translateX(0px);}
  to {transform: translateX(20px);} 
}
@keyframes continueIcon {
  from {transform: translateX(0px);}
  to {transform: translateX(20px);}
}


/*  Business Issues */

.ac-container label {
  position: relative;
  z-index: 20;
  display: block;
  cursor: pointer;
  color: #111326;
  font-size: 16px;
  background: #F8F8F8;
  line-height: 20px;
  padding:30px 50px 30px 30px;
  height:60px;
  margin-bottom: 0px;
}

.ac-container {
  width: 100%;
  margin: 10px auto 30px auto;
  text-align: left;
}

.ac-container input:checked + label,.ac-container input:checked + label:hover {
  background: #225EEC;
  color: #ffffff;
  font-weight: bold;
}

.ac-container label:hover {
  background: #f1f2f3;
}


.ac-container label:after {
    font-family: "Font Awesome 5 Free";
    content: "\f063";
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 30px;
}

.ac-container input {
    display: none;
}

.ac-container article {
    margin-top: -1px;
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
}

.ac-container input:checked ~ div article.ac-small {
  height: fit-content;
  height:-moz-fit-content;
}


div.info-container {
    padding:25px;
}
div.info-container p {
    font-style: normal;
    color: #1C1C1C;
    line-height: 23px;
    font-size: 16px;
}

p.rec-reads{
    margin-top: 30px;
    margin-bottom: 40px;
}

div.info-container h4 {
    font-style: normal;
    color: #1C1C1C;
    line-height: 30px;
    font-size: 26px;
    margin-bottom: 30px;
}

.info-container ul{
    margin-bottom:30px
}

div.info-container ul li a, ul.rel-links li a, .under-link {
    font-style: normal;
    color: #1C1C1C;
    line-height: 23px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 2px solid #225EEC;
}

div.info-container ul li a:hover, ul.rel-links li a:hover, .under-link:hover {
    text-decoration: none;
    color: #225EEC;
}


.bi-header{
    background-size: cover;
    height:120px;
    background-position: center;
}

.research-plan-header{
  background-size: cover;
  height:fit-content;
  height:-moz-fit-content;
  background-position: center;
}

a.plan-download{
  color: inherit;
}
a.plan-download div {
display: flex; 
align-items: center;
justify-content: center; 
padding:60px;
}

a.plan-download h3::after {
  position: absolute;
  font-size: 16px;
  font-weight: normal;
  content:"(click to download)";
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
  }

a.plan-download:hover h3::after {
  opacity: 1;
  }

.plan-download img {
  margin-left:40px;width:80px; height:80px;
}


  
a.plan-download:hover img {
  -webkit-animation-name: downloadIcon;
  -webkit-animation-duration: 1s;
  animation-name: downloadIcon;
  animation-duration: 1s;
  animation-iteration-count:infinite;
  animation-direction: alternate;
}

@-webkit-keyframes downloadIcon {
  from {transform: translateY(0px);}
  to {transform: translateY(20px);} 
}
@keyframes downloadIcon {
  from {transform: translateY(0px);}
  to {transform: translateY(20px);}
}
  

@media screen and (min-width: 991px) {

    .ac-container label:after {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
}
    div.info-container {
    padding:60px;
}

.issue-col {
  display:grid; grid-template-columns: minmax(300px, 1fr) 2fr;
}

article.marg0 {
    margin-top:0px;
}
article.marg1 {
    margin-top:calc(-120px*1);
}
article.marg2 {
    margin-top:calc(-120px*2);
}
article.marg3 {
    margin-top:calc(-120px*3);
}
article.marg4 {
  margin-top:calc(-120px*4);
}
article.marg5 {
  margin-top:calc(-120px*5);
}
article.marg6 {
  margin-top:calc(-120px*6);
}
article.marg7 {
  margin-top:calc(-120px*7);
}
article.marg8 {
  margin-top:calc(-120px*8);
}
.ac-container input:checked ~ div {
    position: relative;
}
.ac-container input:checked ~ div article.ac-small {
  height: fit-content;
  height:-moz-fit-content;
  position: absolute;
  top:0px;
}
.bi-margin {
    margin-bottom: 100px;
}

}



/*  Nav Additions */

a.new-item::after {
      font-size: 10px;
      content:'NEW'; 
      background-color: orangered;
      color: #ffffff;
      border-radius: 12px;
      margin-left:10px;
      padding:2px 6px;
    }

li a.hide-menu-item {display: none;}

.footer-block h3 {
  font-weight:bold;
}

.tm-navbar {
  margin:0px;
  padding:0px;
}

.tm-block-navbar {
  border-bottom: 0px solid #2d8bcd;
  padding:0px 20px;
  padding-top:20px;
}

.uk-navbar-nav > li > a {
  box-sizing: border-box;
  color: #ffffff;
  display: block;
  font-size: 16px;
  font-weight: normal;
  height: 62px;
  line-height: 62px;
  padding: 0 21px;
text-align: center;
  text-decoration: none;
text-transform: uppercase;
letter-spacing: 2px;
}

.uk-navbar-nav > li.uk-active > a,
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus,
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
background: #ffffff;
  color: #2d8bcd;
}

.uk-navbar-nav > li > a {font-family: 'Open Sans', Helvetica, Arial, sans-serif;color:#fff;text-transform:none;font-size:15px;font-weight:600;letter-spacing: 0px;}


/*  MENU DROPDOWN  */
.uk-dropdown-navbar {
  background: #fff;
  box-shadow:0 2px 6px 0 hsla(0,0%,79%,.5);
width: auto;
}

.uk-dropdown-grid .uk-nav a {
  color: #424242;
  font-size: 14px;
  padding: 7px 30px;
  text-transform: none;
  white-space: nowrap;
  letter-spacing: 0px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.uk-dropdown-grid .uk-nav a:hover,
.uk-dropdown-grid .uk-nav a:focus {
background: #f4f4f4;
text-decoration: none;
color: #424242;
}


.uk-dropdown {
  display: none;
  position: absolute;
  top: 57px;
  left: 0px;
  z-index: 1020;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 5px;
  padding: 15px;
  font-size: 1rem;
  vertical-align: top;
}

.uk-navbar li:last-child .uk-dropdown {
  left: 0;
  right: auto;
  text-align: left;
}
.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-slide-top-fixed .0s ease-in-out;
  animation: uk-slide-top-fixed .0s ease-in-out;
}

.col-main {
      display: -ms-grid;
      display: grid;
      grid-auto-flow: row;
      grid-auto-columns: 1fr;
      grid-column-gap: 0px;
      grid-row-gap: 20px;
      -ms-grid-columns: 200px auto auto;
      grid-template-columns: 200px auto auto;
      -ms-grid-rows: auto;
      grid-template-rows: auto;
}

.col-test {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 20px;
  -ms-grid-columns: auto 600px;
  grid-template-columns: auto 600px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}
.header_logo {align-self: end;margin-bottom:12px;}

/*.uk-parent > a:first-child:after{content:"\f107";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-left:10px;}*/

.main_logo{display:inline-block;vertical-align:bottom;margin:0px;}

.main_logo svg{fill:#fff;width:185px;height:39px;}

.header_btn {align-self: end;justify-self: end;}

.uk-navbar-toggle {margin-bottom: 20px;}

/* Default css 1025px */
@media (max-width: 1180px) { 
.uk-hidden-small {
  display: none !important;
}
}

@media (min-width: 1181px) {
.uk-visible-small {
  display: none !important;
}
}

section#tm-newsletter {
  display: none;
}


/*! Button Styles */
.btn_header{display:inline-block;line-height:1.4;vertical-align:middle;color:#424242;font-weight:700;background-color:#ccc;padding:20px 40px;font-size:16px;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;-o-transition:all 0.25s;transition:all 0.25s;cursor:pointer;text-align:center;-webkit-appearance:none;;position:relative;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn_header.btn_prime{background-color:#2d8bcd;color:#fff;}
.btn_header.btn_prime:hover,.btn_header.btn_prime:focus{background-color:#3f97d5;}
.btn_header:hover,.btn_header:focus{text-decoration:none;background-color:#d9d9d9;}
a.btn_header {text-decoration:none;}
.ripple{width:0;height:0;border-radius:50%;background:rgba(255, 255, 255, 0.4);-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);position:absolute;opacity:1;}
.rippleEffect{-webkit-animation:rippleDrop 0.6s linear;-moz-animation:rippleDrop 0.6s linear;-o-animation:rippleDrop 0.6s linear;animation:rippleDrop 0.6s linear;}
/*! Button Styles */

/*! Award */

.award_header{
            padding-right: 200px;
          }
          .award {
            position:absolute; top:0px; right:0px;
            transition: all .3s ease-in-out;
            }
          .award_container {
            background-color: #3058D4;
            padding:40px 15vw 40px 40px;
            transition: all .3s ease-in-out;
          }
          .award_logo img {
            max-height:240px; 
            max-width:100%;
            margin-bottom:20px;
            transition: all .3s ease-in-out;
          }
          .continue-icon {
            height:30px; width:30px; margin-bottom:-8px;margin-left:10px
          }
          @media screen and (max-width: 1181px) {
            .award_container {
              padding:30px 60px 30px 30px;
            }
            .award_logo img {
            max-height:190px; 
            max-width:100%;
            }
            .continue-icon {
              height:30px; width:30px;margin-left:10px
            }
          }
          @media screen and (max-width: 991px) {
            .award_logo img {
            max-height:179px; 
            max-width:100%;
            }
            .award_container {
              padding:30px 30px 30px 30px;
            }
            .continue-icon {
              height:20px; width:20px; margin-bottom:2px;margin-left:10px
            }
          }
          @media screen and (max-width: 750px) {
            .award_header{
            padding-right: 0px;
          }
          .award {
            position:relative;
            margin-top:30px;
            }
            .award_container {
              display:flex;
            }
            
            .award_text div{
            margin-left:30px;position: absolute;top: 50%;-ms-transform: translateY(-50%);
              transform: translateY(-50%);
            }
          }
          div.award a{
            color:white;
            text-decoration: none;
          }
          .solution_updates a:hover img, div.award a:hover img.continue-icon {
            -webkit-animation-name: continueIcon;
            -webkit-animation-duration: 1s;
            animation-name: continueIcon;
            animation-duration: 1s;
            animation-iteration-count:infinite;
            animation-direction: alternate;
          }
          @-webkit-keyframes continueIcon {
            from {transform: translateX(0px);}
            to {transform: translateX(20px);} 
          }
          @keyframes continueIcon {
            from {transform: translateX(0px);}
            to {transform: translateX(20px);}
          }
/*! Award */
.vblog-tags .label.label-info {
    padding: 2px 10px !important;
    text-transform: uppercase !important;
    font-size: 11px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    border-radius: 30px !important;
    white-space: nowrap !important;
    background-color: #111326 !important;
}
.webinar_form { 
  border-radius:20px;
  height: fit-content; 
  padding: 40px;
}